/* DSDUpdateChecker.xib window title strings */
"DSDUpdateChecker_UpdateTitle" = "Update Version Available";
"DSDUpdateChecker_BetaTitle" = "Beta Version Available";
"DSDUpdateChecker_UpgradeTitle" = "Upgrade Version Available";

/* DSDUpdateChecker.xib button strings */
"DSDUpdateChecker_CancelButtonText" = "Cancel";
"DSDUpdateChecker_DownloadButtonText" = "Get It Now";

/* A New Version is Available - dialog text */
"NEW_VERSION_TEXT" = "There is a new version of %@ available: v%@ (%@).\nDo you want to download it now?";

"UP_TO_DATE_TITLE" = "You Are Up-to-date";
"UP_TO_DATE_TEXT" = "Your copy of %@ is the most recent version and does not need to be updated right now.";

/* When update test failed - dialog title */
"UPDATE_ERROR_TITLE" = "An Error Occurred";

/* When update test failed - dialog text */
"UPDATE_ERROR_TEXT" = "%@ was unable to check for software updates.";

"MyLanguage" = "en";